@media screen and (max-width: 480px) {
.top-list{
width:100%;
text-align: center;
}
.top-list ul li{
border-right: 0 none;
line-height: 0;
padding: 5px 0;
text-align: center;
}
.social-list{
width:100%;
text-align: center;
margin-top:10px;
}
.social-list ul{
margin:0;
padding:0;
list-style:none;
float: none;
}
.social-list ul li{
display: inline-block;
font-size: 19px;
padding:0px 2px;
}
.logo a img{
width:55%;
}
.navbar {
margin-top: 0px;
}
.form-heading{
width:100%;
text-align:center;
}
.form-heading h2{
color: #fff;
font-size: 28px;
font-weight: bold;
margin-top: 0;
}
.t-box h2 {
font-size: 19px;
font-weight: bold;
margin: 10px 0 5px;
}
.t-box p{
line-height:24px;
margin-bottom:0px;
}
img.g-img{
width:100%;
display:none;
}
.content {
float: left;
padding: 0px;
}
.aw-box{
display:none;
}
h1.hed{
text-align:center;
font-size:16px;
color:#fff;
margin-top:0px;
}
.plessr {
padding-right: 15px;
}
.plessl {
padding-left: 15px;
}
.pless-right {
padding-right: 15px;
}
.slider{
width:100%;
margin-bottom:10px;
}
.slider-box img{
height:auto;
}
.slider-box .slider-box-content{
padding:15px;
text-align:center;
justify-content: center;
}
.slider-box .sbc-title {
font-size: 28px;
color: #fff;
font-weight: bold;
text-transform: uppercase;
line-height: 28px;
width: 100%;
}
.sbc-button {
background: #aace4e;
color: #fff;
padding: 5px 10px;
font-size: 12px;
display: inline-block;
border-radius: 5px;
margin-top: 20px;
}
.pless-right05 {
padding-right: 15px;
}
.iconbox-icon i img{
margin: 0 auto;
}
.custom-heading h2 {
font-size: 14px;
font-weight: 600;
letter-spacing: -0.3px;
line-height: 23px;
margin-bottom: 0;
margin-top: 0;
text-transform: uppercase;
}
.custom-heading .heading-line {
background: #333 none repeat scroll 0 0;
display: inline-block;
height: 2px;
margin-bottom: 0;
margin-top: 0;
width: 80px;
}
.pest-title h3 {
font-size: 14px;
font-weight: bold;
margin-top: 0;
text-transform: uppercase;
}
.top-list{
width:100%;
text-align: center;
}
.top-list ul li{
border-right: 0 none;
line-height: 0;
padding: 5px 0;
text-align: center;
}
.social-list{
width:100%;
text-align: center;
margin-top:10px;
}
.social-list ul{
margin:0;
padding:0;
list-style:none;
float: none;
}
.social-list ul li{
display: inline-block;
font-size: 19px;
padding:0px 2px;
}
.logo a img{
width:55%;
}
.navbar {
margin-top: 0px;
}
.form-heading{
width:100%;
text-align:center;
}
.form-heading h2{
color: #fff;
font-size: 28px;
font-weight: bold;
margin-top: 0;
}
.t-box h2 {
font-size: 19px;
font-weight: bold;
margin: 10px 0 5px;
}
.t-box p{
line-height:24px;
margin-bottom:0px;
}
img.g-img{
width:100%;
display:none;
}
.content {
float: left;
padding: 0px;
}
.aw-box{
display:none;
}
h1.hed{
text-align:center;
font-size:16px;
color:#fff;
margin-top:0px;
}
.slider-bg {
width: 100%;
}
.call {
float: left;
margin-left: 10px;
width: 93.5%;
}
a.book-button{
display:none;
}
.carousel-indicators {
bottom: 20px;
top: 315px;
}
span.service {
color: #fff;
float: right;
text-align: center;
width: 100%;
}
span.call-text {
color: #fff;
float: right;
font-size: 30px;
font-weight: bold;
line-height: 45px;
text-align: center;
text-transform: uppercase;
width: 100%;
}
.d-none {
display: none;
}
.buton {
float: none;
display: inline-block;
text-align: center;
margin-bottom: 20px;
margin-top: 10px;
width: 100%;
}
.buton ul {
float: none;
list-style: outside none none;
margin: 0;
padding: 0;
}
.buton ul li {
display: inline;
float: none;
}
.buton ul li a {
border-radius: 3px;
font-size: 13px;
font-weight: 700;
margin-left: 0;
margin-top: 10px;
padding: 10px 15px;
text-decoration: none;
text-transform: uppercase;
}
.logo01 {
margin-bottom: 15px;
margin-top: 5px;
text-align: center;
width: 100%;
}
.logo01 a img {
width: 250px;
margin: 0 auto;
}
.social-sec {
background-color: #c0c0c0;
display: none;
margin: -100px 0 0;
position: fixed;
right: -1px;
top: 50%;
width: 49px;
z-index: 999999;
}
a.call-text {
color: #333;
float: left;
font-size: 28px;
font-weight: bold;
line-height: 35px;
text-align: center;
text-decoration: none;
}
.primary-nav01 {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#73c134+0,359e01+100 */
background: #73c134; /* Old browsers */
background: -moz-linear-gradient(top, #73c134 0%, #359e01 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #73c134 0%,#359e01 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #73c134 0%,#359e01 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73c134', endColorstr='#359e01',GradientType=0 ); /* IE6-9 */
height: 40px;
width: 100%;
}
.navbar-default01 .navbar-toggle {
border-color: #ddd;
margin-top: 3px;
}
.title-heading h3 {
color: #333;
font-size: 34px;
font-weight: bold;
line-height: 49px;
margin-top: 0;
}
.q-box label {
display: inline-block;
width: 100%;
}
.q-box .q-block {
float: left;
width: 100%;
}
.q-width {
margin-right: 10px;
width: 25% !important;
}
.subheader .page-title {
font-size: 20px;
font-weight: bold;
letter-spacing: -0.5px;
margin-bottom: 0;
margin-top: 0;
text-transform: uppercase;
}

}